@charset "UTF-8";
/* CSS Document */

a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #0066FF;
}
a:hover {
	text-decoration: none;
	color:#00CCFF;
}
a:active {
	text-decoration: none;
	color: #F37E18;
}

p {
	text-align:left;
	font-size:14px;
	}
	
#leftBlock p {
	margin-left:20px;
	}
	
#centerBlock .top {
	margin:40px 20px 10px 30px;
	}

#centerBlock .bottom {
	margin:20px 20px 50px 30px;
	}
	
.largeMap {
	margin-top:5px;
	text-align:left;
	}